CentrED - Bug #65

Non-focused highlight not always visible in the tile list

01/08/2010 12:46 PM - Andreas Schneider

Status: New Start date: 01/08/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.6.4

Description

Some better visible selection color for the tile list might help with some (windows) themes.

History

#1 - 01/07/2012 03:00 PM - Andreas Schneider
- Target version changed from 0.6.2 to 0.6.3

#2 - 01/14/2012 06:29 PM - Andreas Schneider
- Target version changed from 0.6.3 to 0.6.4
